/* 페이지 제목 */
.top_content_wrap{
    width: 1100px;
    margin: auto;
    height: 120px;
    padding: 40px 0;
}
h2{
    padding: 10px 30px 0 15px;
    font-size: 30px;
    color: #0D4633;  
    position: relative;  
}
h2::before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 10px;
    width: 5px;
    height: 26px;
    background-color: #0D4633;
}

.page_location{
    float: right;
    padding-top: 10px;
}
.page_location ul{
    display: flex;
}
.page_location ul li{
    font-size: 13px;
    font-weight: 700;
    color: #747474;
    padding-left: 5px;
}
.page_location ul li a:hover{
    text-decoration: underline;
}



/* 제품디테일박스 */
.product_detail_wrap{
    width: 1100px;
    height: 700px;
    margin: auto;
    padding: 20px;
    margin-bottom: 100px;
    box-sizing: border-box;
    background: #fff;
}
.product_detail{
    width: 1060px;
    height: 660px;
    padding: 30px 0;
    box-sizing: border-box;
    border: 5px double #e8e6e2;
    display: flex;
}

/* 왼쪽 영역 */
.left_area{
    width: 500px;
    float: left;
    border-right: 1px solid #e8e6e2;
}
.img_wrap{
    width: 450px;
    margin: auto;
    position: relative;
    padding: 40px 0;
}

#image_container {
    position: relative;
    margin: auto;
    width: 400px;
    height: 400px;
    overflow: hidden;
    margin-bottom: 40px;
}

#product_image {
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 30px 0;
    transform-origin: center center;

    object-fit: cover;
    transition: scale(1);
    cursor: pointer;
}

.stamp{
    position: absolute;
    top: 0px;
    left: 10px;
    width: 90px;
    height: 90px;
    filter: drop-shadow(3px 3px 3px #6b6b6b);
}

.zoomlens_icon{
    width: 40px;
    position: absolute;
    left: 380px;
    top: 400px;
}
.img_wrap p{
    text-align: center;
    font-size: 11px;
    color: #555;
}

/* 오른쪽 영역 */
.right_area{
    float: right;
    margin: 20px 0 25px 0;
    padding: 0 80px;
    text-align: left;
    position: relative;
}
.menu_info{
    width: 400px;
    padding-bottom: 12px;
    box-sizing: border-box;
    margin: auto;
}
h3{
    font-family: "jua";
    font-size: 20px;
    /* font-weight: 700;
    letter-spacing: -0.1em; */
    color: #0D4633;
    text-align: center;
    padding-bottom: 15px;
}
.menu_info_detail{
    height: 68px;
    background-image:url('../../../img/menu/gr_bg.jpg');
    display: flex;
    justify-content: center;
    align-items: center;
}
.menu_info_detail p{
    font-size: 12px;
    color: #0D4633;
    text-align: center;
    line-height: 1.3;
}
.table_nutrition{
    width: 400px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.table_nutrition table thead th{
    width: 220px;
    padding-top: 50px;
    border-bottom: 1px solid #ccc;
    font-size: 15px;
    font-weight: 800;
    letter-spacing: -0.1em;
    color: #555;
    text-indent: 30px;
    vertical-align: top;
}
.table_nutrition table thead td{
    width: 250px;
    border-bottom: 1px solid #ccc;
    text-align: center;
    padding: 10px 0;
    font-size: 13px;
    color: #555;
    line-height: 18px;
}
.table_nutrition table tbody .first{
    padding-top: 18px;
}
.table_nutrition table tbody th{
    width: 220px;
    font-size: 13px;
    font-weight: 800;
    color: #555;
    text-indent: 30px;
}
.table_nutrition table tbody td{
    padding: 10px 0;
    font-size: 13px;
    color: #555;
    text-align: center;
}
.table_nutrition table tbody .last{
    padding-bottom: 18px;
}

.table_nutrition table tbody .allergy th, .table_nutrition table tbody .allergy td {
    padding-top: 18px;
    border-top: 1px solid #ccc;
}

/* 목록가기버튼 */
.btn_area{
    position: relative;
    width: 400px;
    height: 65px;
    display: flex;
    justify-content: center;
}
.gotolist_btn{
    display: inline-block;
    width: 100px;
    height: 34px;
    background: transparent;
    border: 1px solid #a8a8a8;
    border-radius: 5px;
    font-size: 13px;
    color: #555;
    margin-top: auto;
    z-index: 3;

    /* 가로 세로 중앙 정렬 */
    display: flex;
    align-items: center;
    justify-content: center;

    transition: 0.2s ease-in-out;
}

.gotolist_btn:hover{
    background: #0D4633;
    color: #fff;
    text-decoration: underline;
    transition: 0.2s ease-in-out;
}


/* 페이스북 트위터 공유 버튼 */
.share_icon_area{
    position: absolute;
    width: 400px;
    height: 65px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

.share_icons{
    position: relative;
    display: flex;
    flex-direction: row;
}
.share_icons a{
    position: relative;
    display: inline-block;
}
.share_icons a img{
    width: 18px;
    margin-left: 8px;
    margin-bottom: 5px;
}

